<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.dxhy.admin.sys.dao.SysUserBusinessDao">
    <update id="updateBusinessId">
        UPDATE
            sys_user_business
        SET business_code = #{businessCode},
            business_name = #{businessName}
        WHERE business_id = #{businessId}
    </update>

    <select id="queryBusinessIdList" resultType="long">
        select business_id
        from sys_user_business
        where user_id = #{userId}
    </select>

</mapper>
